0

I've installed ImageMagick for PHP using the following command:

sudo apt-get install php5-imagick

But the version installed (namely ImageMagick 6.6.9-7 2012-08-17 Q16) is not the latest version (currently 6.8.6) and it has some bugs with prevent a PHP script to run.

So... how to upgrade to the latest version?

Idiot-proof step by step instructions would do the trick.

2

I believe that version 6.6.9.7 is the latest for Ubuntu 12.04. Now there is a debate that the newer version may or may not work. If you would like to update, you may want to try downloading the latest version, and installing it.

If using it is important, maybe you can consider upgrading Ubuntu to 13.04

Take a look at Ubuntu Updates, and click on the link under Links.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.